<form class="float-left mx-1" method="post" action="{{ action }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf }}">
    <button class="btn btn-outline-danger">Delete <i class="fas fa-trash"></i></button>
</form>
